Bug 1836 - [UPDATE REQUEST] GSTREAMER and all plugins 1.0.3 -> 1.0.6 include PLF builds
: [UPDATE REQUEST] GSTREAMER and all plugins 1.0.3 -> 1.0.6 include PLF builds
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-26 14:45 MSK by Arkady L. Shane
Modified: 2013-04-02 02:55 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-03-26 14:45:46 MSK
Buildlists:

New upstream release for gstreamer and all plugins (good, bad, ugly, libav)

gstreamer1.0
============
https://abf.rosalinux.ru/build_lists/1040004
https://abf.rosalinux.ru/build_lists/1040005

gstreamer1.0-plugins-base
=========================
https://abf.rosalinux.ru/build_lists/1040018
https://abf.rosalinux.ru/build_lists/1040019

gstreamer1.0-libav
==================
https://abf.rosalinux.ru/build_lists/1040028
https://abf.rosalinux.ru/build_lists/1040029

gstreamer1.0-plugins-bad
========================
https://abf.rosalinux.ru/build_lists/1040039
https://abf.rosalinux.ru/build_lists/1040040

gstreamer1.0-plugins-ugly
=========================
https://abf.rosalinux.ru/build_lists/1040045
https://abf.rosalinux.ru/build_lists/1040046

gstreamer1.0-plugins-good
=========================
https://abf.rosalinux.ru/build_lists/1042678
https://abf.rosalinux.ru/build_lists/1042679

gstreamer1.0-plugins-bad-restricted
===================================
https://abf.rosalinux.ru/build_lists/1040041
https://abf.rosalinux.ru/build_lists/1040042

gstreamer1.0-plugins-ugly-restricted
====================================
https://abf.rosalinux.ru/build_lists/1040047
https://abf.rosalinux.ru/build_lists/1040048
Comment 1 Vladimir Potapov 2013-03-29 16:24:25 MSK
gstreamer1.0-tools-1.0.6-1-rosa2012.1
gstreamer1.0-plugins-base-1.0.6-1-rosa2012.1
gstreamer1.0-libav-1.0.6-1-rosa2012.1
gstreamer1.0-plugins-bad-1.0.6-1-rosa2012.1
gstreamer1.0-plugins-ugly-1.0.6-1-rosa2012.1
gstreamer1.0-plugins-good-1.0.6-1-rosa2012.1
gstreamer1.0-plugins-bad-1.0.6-1plf-plf2012.1
gstreamer1.0-plugins-ugly-1.0.6-1plf-plf2012.1
********************** Advisory **********************
New upstream release for gstreamer and all plugins (good, bad, ugly, libav)
******************************************************
QA Verified